mpv lua scripts
===============

The lua scripts in this folder can be loaded on a one-time basis by
adding the option

    --script=/path/to/script.lua

to mpv's command line.

Where appropriate, they may also be placed in ~/.config/mpv/scripts/ from
where they will be automatically loaded when mpv starts.

This is only a small selection of internally maintained scripts. Some of them
are just for testing mpv internals, or serve as examples. An extensive
user-edited list of 3rd party scripts is available here:

    https://github.com/mpv-player/mpv/wiki/User-Scripts

(Anyone can add their own scripts to that list.)
